# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libxkbcommon-doc
pkgbase = libxkbcommon
pkgver = 0.10.0-1
pkgdesc = API documentation for libxkbcommon
url = https://xkbcommon.org/
builddate = 1579439909
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 871373
arch = aarch64
license = custom
depend = libxkbcommon
makedepend = libxcb
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = wayland
makedepend = wayland-protocols
makedepend = meson
checkdepend = xorg-server-xvfb
checkdepend = libgl
